﻿/*

Theme Name: Beaver Builder Child Theme

Theme URI: http://www.wpbeaverbuilder.com

Version: 1.0

Description: An example child theme that can be used as a starting point for custom development.

Author: The Beaver Builder Team

Author URI: http://www.fastlinemedia.com

template: bb-theme

*/



/* Add your custom styles here... */
/*
.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .bold > a {
	font-family: "lato-bold", sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 700; 
	}

@media only screen and (min-width: 768px) {
	.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .bold > a {
	font-size: 1.5rem; 
	} }

*/

input[type=text] {
  font-size: .75em;
}



/* Mega Menu items */
@media only screen and (min-width: 768px) {
	.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .estlmenulevel2 > a {
		font-family: "lato-bold", sans-serif;
		font-size: 2rem; 
		padding-top: .75em;
		}
	.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .estlmenulevel3 > a {
	        font-size: 1.75rem;
		padding-top: .75em;
	        }
	        
	.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .estlmenulevel4 > a {
	        font-size: 1.5rem;
		padding-top: .75em;
	        }	 
	        	          
/* This did not hide the items	        
	.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav .sub-menu .hide-heading > a {
	        display: none;
	        }
*/	        		             
	   	     }
	   	     
/* Stop hiding video button on home page
body .video-thumbnail .fl-photo-content a:after {

	display: none;

}.fl-sub-menu-right

*/

.fl-post-title {
	font-size: 3.6em;
}

@media only screen and (min-width: 1024px)
{
	.fl-page-nav-wrap {
	padding: 0;
	margin: 0;
	border: 0;
	font-variant: small-caps;
	font-size: x-large;
}

/*@media only screen and (min-width:1024px)*/
.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav a {
    font-size: 1.3rem;
    padding: 10px 8px 0;
}

}

/*
.fl-page-header-primary .fl-page-header-wrap .fl-page-header-container .fl-page-nav-col .fl-page-nav-wrap .navbar-nav a
*/

/*
Add navigation links for Next Events and Previous Events to the top of your calendar
https://theeventscalendar.com/knowledgebase/adding-navigation-links-above-the-calendar-in-month-view/
*/

.tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
   display: block;
}
   
/* Needed to add this to display the next month link even thought it should have been covered in the previous rule */   
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, #tribe-events-header .tribe-events-sub-nav li {
	display: block;
	}
  
/* Formating for Ethics In Action submission form */

 #gform_save_3_link {
 	font-size: 2em;
 }

a.gform_save_3_link {
 	font-size: 2em;
 }

/* Single Event template podcast link button */
.single-tribe_events .essl-podcast-button {
	margin-bottom: 20px;
}
